RubyGems Navigation menu

anticaptcha-anti-captcha 1.0.0

anti-captcha is a Ruby library for recognize captcha on anti-captcha.com

Versions:

  1. 1.0.0 - August 11, 2014 (3.5 KB)

Runtime Dependencies (2):

  • diff-lcs >= 1.1.2
  • mime-types >= 1.15
  • Authors:

    • Ruslan Big

    SHA 256 checksum:

    f74806fe190faf19c49ac50834a63a03c8f429d670d40c54ed1cd4f229cd8441

    Total downloads 2,313

    For this version 2,313

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: